@charset "utf-8";

html
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 24px;
    box-sizing: border-box;
    background: #333333;
}

body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 24px;
    box-sizing: border-box;
    color: #BBBBBB;
    background: #222222;
}

hgroup
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 48px;
    box-sizing: border-box;
}

a, a:active, a:link, a:visited, hgroup *
{
    color: #CCCCCC;
    font-weight: 400;
}

h1
{
    font-size: 3.5em;
}

h2
{
    font-size: 2.5em;
}

table
{
    margin: 0px auto;
}

th, td
{
    padding: 4px 20px;
    font-size: 2em;
    text-align: right;
}

input
{
    font-size: 1.2em;
    background-color: #333333;
    color: #AAAAAA;
    padding: 6px;
    border: none;
    border-bottom: 2px solid #000000;
    transition: background-color 0.5s;
}

input:focus, input:hover
{
    color: #FFFFFF;
    background-color: #555555;
}

input[type="button"], input[type="submit"]
{
    background-color: #444444;
    color: #CCCCCC;
    padding: 3px 9px;
    border: 3px solid #666666;
    border-radius: 6px;
    cursor: pointer;
    transition: color 1s;
}

input[type="button"]:hover, input[type="submit"]:hover, input[type="button"]:focus, input[type="submit"]:focus
{
    color: #111111;
    padding: 3px 93px;
    background-color: #888888;
    transition: padding 0.5s;
}
